<?php

use Illuminate\Support\Facades\Route;
use Modules\PaystackGateway\Http\Controllers\PaystackGatewayController;

Route::middleware(['auth:sanctum'])->prefix('v1')->group(function () {
    Route::apiResource('paystackgateways', PaystackGatewayController::class)->names('paystackgateway');
});
